Subject: several suggestions

From: [email-masked] (Damion Milne)
Date: 14 Feb 1995 02:56:06 GMT

There follow a few suggestions to improve how usable Pine is.

The following apply to Pine 3.91. I was running Pine on unix 
(Solaris 2.3), but the suggestions may well apply to other flavours of 
unix Pine.

^J Attach
   I switched on the option  use-current-dir  but found that attach takes 
   you to your home directory, instead of to the current one.
Empty folders
   Would it be too difficult to arrange things so that when you open an 
   empty folder, pine returns immediately with a message to that effect, 
   instead of actually opening the folder, which is slower (maybe due to 
   the current implementation of IMAPD ?).
Directory browser
   I would love to be able to go straight into directories when I 
   select them, instead of having to confirm by pressing yes. 
   Similarly for selecting files. Could there be an option for this, 
   maybe called something like browse-without-confirm. This would be 
   similar to the select-without-confirm option.
Folder name completion in address book
   For consistency I would like to be able to press tab, and have a 
   folder name completed while I am editing the Fcc of an address book 
   entry.

Apart from minor cases, such as the ones above, I am very happy with Pine.

--
Damion Milne
Cambridge, England